[mythtv-users] Mythbuntu 09.10 upgrade - issues?

Tim Draper veehexx at gmail.com
Thu Dec 22 16:48:00 UTC 2011


On 22 December 2011 16:38, Greg Cope <gregcope at gmail.com> wrote:
> Hi All,
>
> Been a while and I've found that 09.10 (Karmic) is not longer supported.
>
> Any myth/mythbuntu upgrade hints?  Seems have have to use some alternative
> CD method according to this;
>
> https://help.ubuntu.com/community/EOLUpgrades/Karmic
>
> Is there anything I need to be wary of from a mythtv POV?
>
> Greg
>
i've done myth upgrades in the past, and they generally went smoothly.
the only issue i experienced were due to the newer kernel - ensure you
know what kernel your upgrading to, and if your hardware (tuners are
probably the biggest potential issue) supports that kernel version.
i think as a rule of thumb, if your tuner driver is included in the
kernel it will be ok. however TBS Tuners require manual driver
compiling and the correct kernel to work with.

worst case is you'll have to start from scratch if it all goes bad, so
for safety, ensure you have your recordings and sql DB backed up.


More information about the mythtv-users mailing list